[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: syncRpms.py error...need help



Hi Alain,

firstof all i m very sorry for those HTML mails and secondly about your
previous mail which i did'nt get.

I m using RH9.0..Sorry once again.

Regards,
Gautam Pagedar


----- Original Message -----
From: "Alain TAUCH" <anaconda maisondubonheur com>
To: <kickstart-list redhat com>
Sent: Friday, October 31, 2003 4:50 PM
Subject: Re: syncRpms.py error...need help


> On Fri, 31 Oct 2003 16:35:45 +0530
> Gautam Pagedar [Gautam] wrote:
>
> Gautam> Hi,
>
> Hi,
>
> Gautam> i tried to install the rpm-python but still it gives me the
> Gautam> ferror on line 28 for no module rpm404
> Gautam>
> Gautam> please help me its urgent for my course.
>
> well, if it's so urgent you should have seen me asking
> for your RH version. you're still in a hurry and don't
> even bother giving details .... I don't get it :(
>
> you may try replacing:
>    import rpm404 as rpm
> by:
>    import rpm
>
> --
> Alain
>
> Gautam> ----- Original Message -----
> Gautam> From: "Brett Schwarz" <brett_schwarz yahoo com>
> Gautam> To: <kickstart-list redhat com>
> Gautam> Sent: Thursday, October 30, 2003 9:42 PM
> Gautam> Subject: Re: syncRpms.py error...need help
> Gautam>
> Gautam>
> Gautam> >
> Gautam> > --- Alain TAUCH <anaconda maisondubonheur com> wrote:
> Gautam> > > On Thu, 30 Oct 2003 18:38:22 +0530
> Gautam> > > Gautam Pagedar [Gautam] wrote:
> Gautam> > >
> Gautam> > > Gautam> Hi,
> Gautam> > >
> Gautam> > > Hi,
> Gautam> > >
> Gautam> > > Gautam> i am trying to run syncRpms.py but it gives
> Gautam> > > some wired error
> Gautam> > >
> Gautam> > > where did you get it ? what RH are you running ?
> Gautam> > > this may
> Gautam> > > sometimes help ;-)
> Gautam> >
> Gautam> > Most likely he got it from my website
> Gautam> > (www.bschwarz.com)
> Gautam> >
> Gautam> > >
> Gautam> > > Gautam> message about missing module at
> Gautam> > > Gautam>
> Gautam> > > Gautam> line 28 import rpm404 as rpm,
> Gautam> > > Gautam> import error.: no module name rpm404
> Gautam> > > Gautam>
> Gautam> > >
> Gautam> > > since RH9, python scripts shouldn't use rpm404,
> Gautam> > > which is no more
> Gautam> > > available, but rpm.
> Gautam> >
> Gautam> > As Alain eluded to, you need to install rpm404-python
> Gautam> > or rpm-python depending on the version of RH you are
> Gautam> > using. You can use rpmfind to get this.
> Gautam> >
> Gautam> >     --brett
>
>
> _______________________________________________
> Kickstart-list mailing list
> Kickstart-list redhat com
> https://www.redhat.com/mailman/listinfo/kickstart-list




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]